com.ryuuji.api

## Class HashMapWrapper

- java.lang.Object
- - com.ryuuji.api.HashMapWrapper

    public class HashMapWrapper
    extends java.lang.Object

Esta clase almacena un hashmap para esconderlo, esto para poder enviar un hashmap atravez de un servicio.

### Constructor Summary

Constructors
Constructor and Description
`HashMapWrapper(java.util.HashMap<java.lang.String,java.lang.String> hashMap)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.HashMap<java.lang.String,java.lang.String>` `getHashMap()`
`void` `setHashMap(java.util.HashMap<java.lang.String,java.lang.String> hashMap)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HashMapWrapper

    public HashMapWrapper(java.util.HashMap<java.lang.String,java.lang.String> hashMap)

### Method Detail

#### getHashMap

    public java.util.HashMap<java.lang.String,java.lang.String> getHashMap()

#### setHashMap

    public void setHashMap(java.util.HashMap<java.lang.String,java.lang.String> hashMap)